body {
	font-family: Arial, Helvetica,;
	font-size: 12pt;
	background-color: #AA0000;
} td {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 9pt;
} A:link {
	color: #FFDF55;
} A:visited {color:#D45F00;} 
A:hover {
	color:#FF00FF;
	text-decoration: underline overline;
}
BODY {
	SCROLLBAR-FACE-COLOR: #FFCCEE;
	SCROLLBAR-HIGHLIGHT-COLOR: FFDDFF;
	SCROLLBAR-SHADOW-COLOR: silver;
	SCROLLBAR-3DLIGHT-COLOR: silver;
	SCROLLBAR-ARROW-COLOR: 9966FF;
	SCROLLBAR-TRACK-COLOR: FFEEFF;
	SCROLLBAR-DARKSHADOW-COLOR: #9966CC;
	background-color: #AA0000;
}
